tor-ctrl (3:7.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 20 May 2026 22:26:28 +0000

tor-ctrl (3:6.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 25 Apr 2026 09:28:47 +0000

tor-ctrl (3:6.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Apr 2026 13:21:07 +0000

tor-ctrl (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 22 Apr 2026 13:18:39 +0000

tor-ctrl (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 29 Mar 2026 08:20:39 +0000

tor-ctrl (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 28 Mar 2026 09:55:39 +0000

tor-ctrl (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 Jan 2026 16:41:46 +0000

tor-ctrl (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Dec 2025 08:33:31 +0000

tor-ctrl (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Sep 2025 16:22:43 +0000

tor-ctrl (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 02 Sep 2025 15:30:47 +0000

tor-ctrl (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 26 Aug 2025 09:21:22 +0000

tor-ctrl (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 25 Apr 2025 08:20:33 +0000

tor-ctrl (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 21 Apr 2025 18:43:18 +0000

tor-ctrl (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 19 Apr 2025 17:34:45 +0000

tor-ctrl (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 Jan 2025 11:11:45 +0000

tor-ctrl (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:26:57 +0000

tor-ctrl (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:51:27 +0000

tor-ctrl (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:40:18 +0000

tor-ctrl (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 11:11:02 +0000

tor-ctrl (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 10:02:30 +0000

tor-ctrl (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 18:09:55 +0000

tor-ctrl (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 24 Oct 2022 16:02:46 +0000

tor-ctrl (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Oct 2022 10:40:29 +0000

tor-ctrl (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:07:33 +0000

tor-ctrl (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 22 Feb 2022 12:47:31 +0000

tor-ctrl (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 20 Feb 2022 18:56:53 +0000

tor-ctrl (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:12:47 +0000

tor-ctrl (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 19 Jan 2022 12:09:40 +0000

tor-ctrl (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 15 Jan 2022 20:02:59 +0000

tor-ctrl (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 02 Apr 2020 12:05:23 +0000

tor-ctrl (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 01 Apr 2020 15:06:26 +0000

tor-ctrl (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 12 Sep 2019 12:51:18 +0000

tor-ctrl (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 28 Aug 2019 12:49:51 +0000

tor-ctrl (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 01 Aug 2019 12:08:39 +0000

tor-ctrl (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 31 Jul 2019 07:47:44 +0000

tor-ctrl (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 08 Jun 2019 11:37:38 +0000

tor-ctrl (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 24 May 2019 20:57:32 +0000

tor-ctrl (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 03 May 2019 11:39:40 +0000

tor-ctrl (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 23 Apr 2019 12:40:14 +0000

tor-ctrl (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 06 Apr 2019 12:18:55 +0000

tor-ctrl (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 29 Mar 2019 10:08:08 +0000

tor-ctrl (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 12 Mar 2019 11:41:41 +0000

tor-ctrl (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Mon, 27 Aug 2018 16:55:13 +0000

tor-ctrl (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 09 Aug 2018 16:03:50 +0000

tor-ctrl (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 03 Jul 2018 05:42:17 +0000

tor-ctrl (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 01 Feb 2018 15:25:27 +0000

tor-ctrl (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Fri, 17 Feb 2017 14:11:33 +0000

tor-ctrl (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sun, 15 Jan 2017 15:36:50 +0000

tor-ctrl (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 10 Dec 2016 02:34:52 +0000

tor-ctrl (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 25 Aug 2015 14:08:27 +0000

tor-ctrl (3:2.0-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 03 Jun 2015 15:00:27 +0000

tor-ctrl (3:1.9-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Sat, 09 May 2015 15:06:35 +0000

tor-ctrl (3:1.8-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 30 Apr 2015 17:57:01 +0000

tor-ctrl (3:1.7-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 07 Apr 2015 17:42:58 +0000

tor-ctrl (3:1.6-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 24 Mar 2015 17:33:04 +0000

tor-ctrl (3:1.5-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@riseup.net>  Wed, 04 Feb 2015 00:52:18 +0000

tor-ctrl (3:1.4-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@riseup.net>  Thu, 23 Oct 2014 22:39:05 +0000

tor-ctrl (3:1.3-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@riseup.net>  Mon, 13 Oct 2014 12:33:32 +0000

tor-ctrl (3:1.2-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@riseup.net>  Tue, 19 Aug 2014 18:45:34 +0000

tor-ctrl (1.1-2) unstable; urgency=low

  * Fixed changelog date.

 -- Patrick Schleizer <adrelanos@riseup.net>  Sun, 17 Aug 2014 20:52:06 +0000

tor-ctrl (1.1-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@riseup.net>  Sun, 17 Aug 2014 20:46:42 +0000

tor-ctrl (1-2) unstable; urgency=low

  * Initial release.

 -- Patrick Schleizer <adrelanos@riseup.net>  Sun, 17 Aug 2014 17:59:19 +0000
